<?php	get_header();
	$archive_title = get_archive_title();
	$layout = get_option('vicuna_archive_layout');
	if (!$layout) $layout = 'double';
	if ( $layout == 'multi' ) : ?>
	<link rel="stylesheet" type="text/css" href="<?php echo get_skin_uri() . '/module/mod_multiCol-Type'. (get_option('vicuna_3column_type') + 1) .'.css'; ?>" />
<?php	endif; ?>
	<title><?php bloginfo('name'); ?> - <?php echo $archive_title; ?></title>
</head>
<body class="dateBasedArchive <?php echo $layout; ?>">
<div id="header">
	<p class="siteName"><a href="<?php bloginfo('home'); ?>" title="<?php bloginfo('name'); ?> Indexへ戻る"><?php bloginfo('name'); ?></a></p>
<?php	if ( $description = get_bloginfo('description') ) : ?>
	<p class="description"><?php bloginfo('description'); ?></p>
<?php	endif; ?>
<?php	if ( get_option('vicuna_g_navi_display') ) : ?>
	<ul id="globalNavi">
		<li><a href="<?php bloginfo('home'); ?>" title="Home">Home</a></li>
<?php	wp_list_pages('sort_column=menu_order&title_li=0&depth=1'); ?>
	</ul>
<?php	endif; ?>
</div>
<div id="content">
	<div id="main">
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a> &gt; Archives &gt; <span class="current"><?php echo $archive_title; ?></span></p>
		<h1><?php echo $archive_title; ?></h1>
<?php
	if (have_posts()) :
		while (have_posts()) : the_post();
?>

		<div class="section entry" id="entry<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
			<ul class="info">
				<li class="date"><?php the_time('Y-m-d (D)') ?></li>
				<li class="category"><?php the_category(' | ') ?></li>
				<?php edit_post_link('Edit.', '<li class="admin">', '</li>'); ?>
			</ul>
			<div class="textBody">
<?php the_content('Continue reading'); ?>
			</div>
			<ul class="reaction">
<?php
			$trackpingCount = get_trackping_count();
			$commentCount = (int) get_comments_number() - (int) $trackpingsCount;
?>
				<?php if ('open' == $post->comment_status) : ?><li class="comment"><a href="<?php the_permalink() ?>#comments" title="<?php the_title(); ?>へのコメント" rel="nofollow">Comments</a>: <span class="count"><?php echo $commentCount ?></span></li><?php else : ?><li>Comments (Close): <span class="count"><?php echo $commentCount ?></span></li><?php endif; ?>
				<?php if ('open' == $post->ping_status) : ?><li class="trackback"><a href="<?php the_permalink() ?>#trackback" title="<?php the_title(); ?>へのトラックバック" rel="nofollow">TrackBack</a>: <span class="count"><?php echo $trackpingCount ?></span></li><?php else : ?><li>TrackBack (Close): <span class="count"><?php echo $trackpingCount ?></span></li><?php endif; ?>
			</ul>
		</div>
<?php
		endwhile;
	endif;
?>
<?php paging_link('next_label=Older Entries&prev_label=Newer Entries&indent=2') ?>
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a> &gt; Archives &gt; <span class="current"><?php echo $archive_title; ?></span></p>

	</div><!-- end main-->

<?php	get_sidebar(); ?>

<?php	get_footer(); ?>
